#logo {
    display: flex;
    justify-content: center;
}

#search {
    width: 300px;
    margin: 20px auto;
    background: #f0f0f0;
    border-radius: 4px;
}

#search form {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

#search input {
    width: 220px;
    height: 35px;
    padding: 5px;
    border: none;
}

#search input[type="submit"] {
    width: 80px;
    height: 45px;
    background-color: crimson;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
}

#results {
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.items {
    background-color: #e4e4e4;
    padding: 15px;
    border-radius: 4px;
    transition: all 0.5s ease;
    cursor: pointer;
}

.items:hover {
    transform: scale(1.05);
}